#bhpcontact .sfm_textbox
{
    padding:1px;
}
#bhpcontact .sfm_textarea
{
    padding:2px;
    resize:none;
}
#bhpcontact .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#bhpcontact img
{
    border:0;
}
#bhpcontact .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#bhpcontact input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#bhpcontact .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#bhpcontact .sfm_cr_box a
{
    color:#888888;
}
#bhpcontact .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#bhpcontact .sfm_form_label
{
    background-color:transparent;
}
#bhpcontact .element_label
{
    background-color:transparent;
}
body#sfm_bhpcontact_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#2a2929;
    margin:0px;
}
#bhpcontact .form_outer_div
{
    font-family:Arial;
    font-size:14px;
    color:#2a2929;
}
#bhpcontact .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#bhpcontact .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#bhpcontact .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#bhpcontact .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#bhpcontact .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#bhpcontact .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#bhpcontact .page_number
{
    background-color:transparent;
}


#bhpcontact #label
{
    font-family:Arial;
    font-size:16px;
    color:#000000;
}

#bhpcontact #t37e74db3a89327fac852
{
    width:5px;
    height:5px;
    display:none;
}
#bhpcontact #label_container
{
    position:absolute;
    left:24px;
    top:16px;
    width:168px;
    height:24px;
    z-index:1;
}
#bhpcontact #label
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#bhpcontact #label1_container
{
    position:absolute;
    left:24px;
    top:56px;
    width:44px;
    height:20px;
    z-index:2;
}
#bhpcontact #label1
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#bhpcontact #Name_container
{
    position:absolute;
    left:24px;
    top:80px;
    z-index:3;
}
#bhpcontact #Name
{
    float:left;
    width:242px;
    z-index:3;
}
#bhpcontact #label2_container
{
    position:absolute;
    left:24px;
    top:120px;
    width:128px;
    height:20px;
    z-index:4;
}
#bhpcontact #label2
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#bhpcontact #Phone_container
{
    position:absolute;
    left:24px;
    top:144px;
    z-index:5;
}
#bhpcontact #Phone
{
    float:left;
    width:242px;
    z-index:5;
}
#bhpcontact #label3_container
{
    position:absolute;
    left:24px;
    top:184px;
    width:60px;
    height:20px;
    z-index:6;
}
#bhpcontact #label3
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#bhpcontact #Email_container
{
    position:absolute;
    left:24px;
    top:208px;
    z-index:7;
}
#bhpcontact #Email
{
    float:left;
    width:242px;
    z-index:7;
}
#bhpcontact #label4_container
{
    position:absolute;
    left:24px;
    top:248px;
    width:80px;
    height:20px;
    z-index:8;
}
#bhpcontact #label4
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#bhpcontact #Comments_container
{
    position:absolute;
    left:24px;
    top:272px;
    z-index:9;
}
#bhpcontact #Comments
{
    float:left;
    width:242px;
    height:106px;
    z-index:9;
}
#bhpcontact #Submit_container
{
    position:absolute;
    left:24px;
    top:408px;
    width:80px;
    height:25px;
    z-index:10;
}
#bhpcontact #bhpcontact_Submit_img
{
    width:82px;
    height:27px;
    border:none;
}
